Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1416470 - Cloud Instances List View Table missing cells/improper rendering
Summary: Cloud Instances List View Table missing cells/improper rendering
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.6.4
Assignee: Libor Pichler
QA Contact: Mike Shriver
URL:
Whiteboard: cloud:openstack:view
Depends On: 1394863
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-25 15:16 UTC by Satoe Imaishi
Modified: 2017-03-09 17:08 UTC (History)
10 users (show)

Fixed In Version: 5.6.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1394863
Environment:
Last Closed: 2017-03-09 17:08:23 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0474 0 normal SHIPPED_LIVE CFME 5.6.4 bug fixes and enhancement update 2017-03-09 22:03:14 UTC

Comment 2 CFME Bot 2017-01-25 16:01:21 UTC
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/615ffda3ab72527e618f8f2f7e2a501f385ae26e

commit 615ffda3ab72527e618f8f2f7e2a501f385ae26e
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Mon Dec 5 16:57:28 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Jan 25 10:59:52 2017 -0500

    Merge pull request #12979 from lpichler/fix_nil_value_for_hardware_bitness_in_list
    
    Use empty string for nil in hardware.bitness in lists
    (cherry picked from commit 556c6435a5cd8961a7d1bda8f9667fb1cb7be3e1)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1416470

 app/controllers/application_controller.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 Mike Shriver 2017-02-02 16:25:53 UTC
Tested in CFME 5.6.4.0.20170201130751_9521533, in Chrome.

The list view table is rendered correctly, with all columns populated with relevant data and drawn in proper order.

Comment 6 errata-xmlrpc 2017-03-09 17:08:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0474.html


Note You need to log in before you can comment on or make changes to this bug.